@media all and (max-width: 700px)
{
	:root
{
	
--h1:400 22px/34px 'Merriweather', serif;
}
	body, html
	{
		font:var(--p4);
		height: auto;
	}
	header
	{
		display: grid;
		grid-template-columns:  96px 1fr 50px 50px;
		grid-gap: 10px;
		height: 60px;
		border-bottom: 1px solid var(--blue);
		margin:0 -10px 32px;
		padding: 7px 10px;
	}
	header.ms{background: var(--white);}
	header>a
	{
		display: flex;
		align-items: center;
	}
	header>a.search-button,header>a.burger-button
	{
		height: 46px;
		font-size: 17px;
		justify-content: center;
		border: 1px solid var(--blue);
		color: var(--blue);
		border-radius: 4px;
	}
	header>a.burger-button
	{
		background: var(--blue);
		color: var(--white);
	}
	h1,h2,h3, .h1,.h2,.h3
	{
		font: var(--h1);
		margin-bottom: 20px;
	}
	.content 
	{
		margin: 0 10px;
	}
	#plitka 
	{
		display: none;
	}
	.catalog-list
	{
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		grid-column-gap: 6px;
		grid-row-gap: 20px;
	}

	.search-results-block .catalog-list
	{
		display: block;
	}
	.catalog-list a
	{
		font: var(--p5);
	}
	.catalog-list a>div.pic, .catalog-list a>div:first-child
	{
		display: flex;
		align-items: center;
		justify-content: center;
		width: 100%;
		height: 88px;
		background-color: transparent;/* var(--grey);*/
		margin-bottom: 10px;
		border-radius: 4px; 
	}
	.catalog-list a div.pic img, .catalog-list a>div:first-child img
	{
		display: block;
		max-width: 80%;
		max-height: 80%;
	}
	.catalog-list a .razdel
	{
		display: flex;
		width: 100%;
		height: 32px;
		align-items: flex-start;
		text-align: center;
		justify-content: center;
	}
	.button 
	{
		height: 44px;
		padding: 0 27px;
		font-size: 12px;
		font-family: 'Roboto', sans-serif;
	}
	.button>span.icon-longarrow 
	{
		display: none;
	}

	.button.withicon>*
	{
		font-size: 30px;
		margin-right: -0.05em;
	}
	.catalog-block .button 
	{
		width: 100%;
		margin-top: 20px;
	}
	.standart
	{
		margin: 64px 0;
	}
	.shop_list.fm-list, .o-brende, .catalog-list.nonslide, .mobmenu
	{
		margin-bottom: 64px;
	}
	#r98
	{
		padding: 64px 0;
	}
	#r98>.content
	{
		display: flex;
		flex-direction: column;
		gap: 40px;
	}
	#r98>.content>div
	{
		display: flex;
		flex-direction: column;
		gap: 20px;
	}

	#r98>.content>div>*
	{
		margin: 0;
	}
	#r98>.content>div>.image
	{
		border-radius: 4px;
		height: 202px;
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;
	}


	.popular .slide
	{
		width: calc(100% + 10px);
		position: relative;
		z-index: 1;
		padding: 5px;
		margin: -5px -5px;
	}
	.popular .arrow
	{
		display: none;
	}

	.pre-product-item
	{
		display: block;
		width: 262px;
		padding: 6px 6px;
	}

	.search-results-block .pre-product-item
	{
		margin: 32px auto;
	}

	.found-a
	{
		display: none !important;
	}

	.bs-form input[type="text"]
	{
		width: 100%;
	}

	.search-field
	{
		padding: 11px 56px;
	}

	.search-field:before
	{
		top: 12px;
		left: 16px;
	}

	.shop_list .product_item, .cart-item
	{
		width: 250px;
		border-radius: 4px;
		padding: 32px 16px;
		box-shadow: 0px 2px 6px 2px rgba(4, 9, 33, 0.08);
	}
	.shop_list .img_container
	{
		display: flex;
		align-items: center;
		justify-content: center;
		margin: 33px 0;
		height: 111px;
	}
	.shop_list .img_container img
	{
		max-height: 111px;
		max-width: 100%;
	}
	.product_icons
	{
		display: flex;
		grid-gap: 6px;
		height: 30px;
	}
	
	.product_item .name
	{
		height: 40px;
	}
	.fm-list .product_item .name
	{
		height: auto;
	}
	.fm-list .pre-product-item, .fm-list .pre-product-item .product_item, .cart-item
	{
		width: 100%;
	}
	.product_item .price
	{
		margin: 16px 0;
		font: var(--p2);
		font-weight: 500;
	}

	.product_item .status
	{
		display: flex;
		align-items: center;
		gap: 8px;
		font:var(--p3);
	}
	.product_actions .compare,	.product_actions .like
	{
		font-size: 16px;
	}

	#mainvideoblock
	{
		display: block;
		height: 534px;
		padding: 64px 0;
	}
	#mainvideoblock .text
	{
		display: block;
		padding-left: 75px;
		color: var(--white);
	}
	#mainvideoblock .text:before
	{
		display: block;
		position: absolute;
		content: '';
		top: 50%;
		left: 0;
		width: 45px;
		height: 1px;
		background-color: var(--gold);
	}
	#mainvideoblock .video
	{
		display: block;
		width: 100%;
		height: 202px;
		margin: 64px 0 0;
		background-color: var(--dark_grey);
		color: var(--gold);
	}

	#mainvideoblock .video #player
	{
		display: block;
		width: 100%;
		height: 202px;
	}
	#map
	{
		width:100%;
	}
	#map>a
	{
		display: none;
	}

	.mslides
	{
		display: flex !important;
		gap: 12px;
		overflow: auto;
	}

	.mslides>*
	{
		flex: none;
	}
	.mslide
	{
		width: 100%;
		position: relative;
		overflow: hidden;
		z-index: 1;
	}
	.help-list>a
	{
		display: flex;
		flex-direction: column;
		gap: 20px;
		width: 220px;
	}
	.help-list>a>.image
	{
		width: 100%;
		height: 240px;
		border-radius: 4px;
		border: 1px solid #F4F4F3;
		background-size: cover;
		background-position: center center;
	}
	.advanteges>div 
	{
		width: 200px;
	}
	.main_news>.news_item, .main_news>.news_item>div.image, .main_news>.news_item>div.image>img
	{
		border-radius: 4px;
		height: 160px;
		width: 249px;
	}
	.main_news>.news_item>span 
	{
		display: block;
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		padding: 100px 14px 14px 14px;
		color: var(--white);
		background: linear-gradient(0deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 80%);
		z-index: 2;
		border-bottom-left-radius: 4px;
		border-bottom-right-radius: 4px;
	}



	#subscribe
	{
		padding: 20px 0 50px;
	}
	#subscribe, #subscribe_form input[type=text], #subscribe .link
	{
		font: var(--p3);
		color: var(--black);
	}
	#subscribe_form input[type=text]
	{
		margin-top: 17px;
	}
	#subscribe_form
	{
		padding-bottom: 10px;
		margin-bottom: 14px;
	}
	#subscribe_form.bbot
	{
		border-color: var(--blue);
	}
	#subscribe_form button
	{
		display: flex;
		justify-content: flex-start;
		align-items: flex-start;
		margin-top: 0px;
		width: 22px;
		font-size: 22px;
	}
	#subscribe>div>span
	{
		font:var(--p0);
	}
	#subscribe>div:first-child img 
	{
		display: block;
		width: 150px;
		margin: 40px auto;
	}
	#subscribe .links
	{
		display: flex;
		text-align: justify;
		justify-content: space-between;
		gap: 60px;
	}
	#subscribe .link
	{
		padding-bottom: 16px;
	}
	#subscribe .link:after
	{
		display: block;
		position: absolute;
		content: '';
		bottom: 0;
		width: calc(100% - 30px);
		height: 1px;
		background-color: var(--blue);
	}
	#subscribe .link:nth-child(odd)
	{
		text-align: left;
		padding-right: 30px;
	}
	#subscribe .link:nth-child(even)
	{
		text-align: right;
		padding-left: 30px;
	}



	footer
	{
		padding: 32px 0;
	}
	footer>.content
	{
		display: flex;
		flex-direction: column;
		gap: 20px;
	}
	footer>.content>div>a, footer>.content>div span
	{
		display: block;
		color: var(--white);
	}
	.f_logo
	{
		color: var(--gold);
	}
	footer>.content>div:first-child
	{
		padding-bottom: 20px;
		border-bottom: 1px solid var(--gold);
	}
	footer>.content>div:first-child #f_logo
	{
		width: 96px;
	}
	footer>.content>div:first-child .socials, footer>.content>div:first-child #copy
	{
		display: none;
	}
	footer>.content>.fmenu span, footer>.content>.fmenu a,.catalog-line>a 
	{
		display: none;
	}
	footer>.content>.fmenu.open>span, footer>.content>.fmenu.open>a,.catalog-line.open>a
	{
		display: block;
		padding: 0 12px;
	}

	.catalog-line.open>a
	{
		padding: 12px;
	}

	footer>.content>.fmenu.open>span>a, footer>.content>.fmenu.open>a>a
	{
		display: inline-block;
	}
	footer>.content>.fmenu span.big, footer>.content>.fmenu a.big, .catalog-line>span, .specifications>h3 
	{
		display: block;
		font: var(--p3);
		padding: 16px 12px;
	}
	footer>.content>.fmenu.open, .catalog-line.open
	{
		padding-bottom: 16px;
	}
	footer>.content>.fmenu .big:after, .catalog-line>span:after, .specifications-div>h3:after
	{
		display: block;
		position: absolute;
		top: 23px;
		right: 23px;
		content: "\e916";
		font-family: 'icomoon';
		color: var(--white);
		font-size: 11px;
		line-height: 11px;
		width: 11px;
		height: 11px;
		transition: all 0.3s ease;
	}
	.catalog-line>span:after, .specifications-div>h3:after {
		color: var(--black);
	}
	footer>.content>.fmenu.open .big:after, .catalog-line.open>span:after, .specifications-div.open>h3:after
	{
		transform: rotate(180deg);
	}
	footer>.content>.fmenu, .catalog-line, .specifications-div
	{
		cursor: pointer;
		border: 1px dashed var(--white);
		border-radius: 3px;
	}
	.catalog-line, .specifications-div
	{
		border-color: black;
		margin-bottom: 20px;
	}
	footer>.content>div:last-child .socials
	{
		display: flex;
		gap: 32px;
		justify-content: flex-end;
		padding: 30px 12px;
		font-size: 23px;
	}
	footer>.content>div:last-child .socials a span
	{
		color: var(--gold);
	}
	footer>.content>div:last-child .copy
	{
		font: var(--p3);
	}

	.mobmenu
	{
		display: none;
		padding: 0 10px;
	}
	.mobmenu>div.menu
	{
		display: grid;
		grid-template-columns: 1fr;
		grid-gap: 20px;
	}
	.mobmenu>div.menu a 
	{
		padding: 16px 12px;
		border: 1px dashed #15395A;
		border-radius: 3px;
		font: var(--p2);
	}
	.sotrudnichestvo
	{
		display: grid;
		grid-template-columns: 1fr;
		grid-template-areas: "links" "form";
		grid-gap: 35px;
	}
	.sotrudnichestvo>form 
	{
		grid-area: form;
	}
	.sotrudnichestvo>.right-links-column>div, .o-brende>div:last-child
	{
		grid-area: links;
		display: grid;
		grid-template-columns: repeat(3, 1fr);
	}
	.o-brende>div:last-child
	{
		margin-top:12px;
	}
	.sotrudnichestvo>.right-links-column>div>a
	{
		text-align: center;
	}
	.link-div,  .o-brende>div:last-child>a
	{
		display: grid;
		grid-template-rows: 118px 1fr;
		grid-template-areas: "img" "name";
		gap: 10px;
		/*margin-top: 28px;*/
	}
	.link-div>img, .o-brende>div:last-child>a>img 
	{
		display: block;
		margin: 0 auto;
		grid-area: img;
	}
	.link-div>span, .o-brende>div:last-child>a>span
	{
		display: flex;
		grid-area: name;
		justify-content: center;
		text-align: center;
		align-items: flex-start;
	}
	.link-div>a 
	{
		display: block;
		opacity: 0;
		position: absolute;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
	}
	/*.o-brende>div:last-child
	{
		display: flex;
		align-items: center;
		gap: 20px;
		margin: 20px 0 64px;
	}
	.o-brende>div:last-child>a 
	{
		width: 96px;
		text-align: center;
		font: var(--p5);
	}
	.o-brende>div:last-child>a>img 
	{
		display: block;
		width: 66px;
		margin: 0 auto 10px;
	}*/
	.information-div
	{
		display: flex;
		justify-content: flex-start;
		gap: 12px;
	}
	.information-div>a
	{
		width: 240px;
	}
	.information-div>a>.image
	{
		padding: 33px;
		height: 220px;
		width: 240px;
	}

	.information-div>a>.image:before
	{
		content: "";
		width: 100%;
		top:0;
		left: 0;
		position: absolute;
		display: block;
		bottom: 0;
		background-color: rgba(0, 0, 0, 0.4);
	}

	form.collaboration
	{
		gap: 32px;
		font: var(--p3);
	}
	.field_input.file>span, .field_input  label
	{
		padding-left: 36px;
	}
	.field_input  input[type="checkbox"]+label::before
	{
		width: 22px;
		height: 22px;
	}
	.field_input  input[type="checkbox"]:checked+label::before
	{
	  font-size: 15px;
	  line-height: 11px;
	}
	form .button, form.collaboration input[type=text],form.collaboration .select, form.collaboration textarea
	{
		font: var(--p3);
	}
	.field_input.file>span:before
	{
	  font-size: 24px;
	}
	form.collaboration textarea 
	{
		padding: 20px 12px;
	}
	form.collaboration input[type=text],form.collaboration .select
	{
		padding: 0px 0px 15px;
	}
	.field_input.select:after
	{
	  font-size: 11px;
	  top: 2px;
	}
	.h2toh1 {
			font: var(--h3);
		}

	.pm-info
	{
		display: grid;
		grid-gap:20px;
		grid-template-areas: "title" "icons" "images" "conf" "articleline" "price" "buttons" "desc";
		margin-top: 20px;
	}
	.pm-info h1
	{
		grid-area: title;
		margin: 0;
	}
	.pm-info .product_icons
	{
		grid-area: icons;
	}
	.pm-info .fc-images
	{
		grid-area: images;
	}
	.pm-info  .info-button-line
	{
		grid-area: articleline;
		display: flex;
		justify-content:space-between;
	}
	.warranty
	{
		display: none;
	}
	.pm-info .description
	{
		grid-area: desc;
	}
	.pm-info .conf-button
	{
		grid-area: conf;
	}
	.pm-info .price 
	{
		grid-area: price;
		font:500 20px/32px 'Roboto', sans-serif;
	}
	.pm-info .product_actions
	{
		grid-area: buttons;
	}
	.pm-info .status>span
	{
		margin-right: 8px;
	}
	.plus-minus
	{
		height: 44px;
		padding:0 25px;
	}
	.plus-minus input
	{
		width: 50px;
		font:400 16px/24px  'Roboto', sans-serif;
	}
	.downloads
	{
		margin-top: -32px;
		margin-bottom: 32px;
	}
	.downloads a
	{
		padding: 9px 0 9px 40px;
	}
	.downloads a:before
	{
		font-size: 30px;
		line-height: 38px;
		width: 30px;
		height: 38px;
	}
	.specifications-div>h3 
	{
		display: block;
		font: var(--p3);
		margin:0;
		padding: 16px 20px;
	}
	.specifications-div div.props 
	{
		display: flex;
		flex-direction: column;
		gap:10px;
		padding:0 20px 16px;
	}
	.specifications-div div.prop 
	{
		display: block;
		font: var(--p3);
	}
	.specifications-div div.prop div 
	{
		display: inline;
	}

	.ci-remove
	{
		display: block;
		position: absolute;
		top:26px;
		right: 26px;
		font-size: 12px;
	}
	.ci-image
	{
		display: block;
		height: 111px;
		margin-top: 15px;
	}
	.ci-image>img 
	{
		display: block;
		height: 111px;
		margin:0 auto;
	}
	.ci-info
	{
		display: flex;
		flex-direction: column;
		gap:12px;
	}
	.price
	{
		font: 500 16px/24px 'Roboto', sans-serif;;
	}
	.cart-item .plus-minus
	{
		display: flex;
		width: 100%;
	}
	.cart-prods
	{
		gap:32px;
	}
	.order-form.standart
	{
		margin:32px 0;
	}
	.order-form h3 
	{
		font: var(--p0);
	}
	.hint
	{
		color: var(--dark_grey);
	}
	.order-form 
	{
		gap:20px;
	}
	.order-form>div, .order-form .radios
	{
		gap:12px;
	} 
	.order-form .person-info-inputs
	{
		display: flex;
		flex-direction: column;
		grid-gap:12px;
	}
	.order-form span.name 
	{
		font:var(--p2);
	}
	.order-form input[type="text"],.order-form input[type="tel"],.order-form input[type="email"], .order-form textarea,.order-form  div.select, .order-form .radios>div, .select_city
	{
		display: flex;
		align-items: center;
		padding: 16px 20px;
		width: 100%;
		height: 52px;
		border: 1px dashed var(--blue);
		border-radius: 4px;
		font: var(--p3);
	}
	.order-form textarea
	{
		height: 109px;
	}
	.order-form .select:after
	{
		right: 12px;
		font-size: 11px;
	}
	.order-form select
	{
		font: var(--p3);
		background-color: transparent;
		color: var(--black);
	}
	.radios input[type=radio]
	{
		display: none;
	}
	.radios  label
	{
		position: relative;
		padding-left: 28px;
	}
	.radios input[type="radio"]+label::before
	{
		border: 2px solid var(--dark_grey);
		width: 16px;
		height: 16px;
		border-radius: 50%;
	}
	.radios input[type="radio"]:checked+label::before
	{
		content: "\e91d";
		font-family: 'icomoon';
		color: var(--black);
		font-size: 10px;
	}
	.cart-info 
	{
		margin-bottom: 64px;
	}
	.cart-info h3
	{
		font:500 20px/32px  'Roboto', sans-serif;
	}
	.cart-params, .itog
	{
		font: var(--p2);
	}
	.cart-params>.cp-value, .itog>.cp-value
	{
		font-weight: 500;
	}
	.cart-block .cart-info .roller
	{
		display: flex;
		flex-direction: column;
		gap:16px;
	}
	.promo-input input
	{
		width: 220px;
		font: var(--p3);
	}
	.promo-input .icon-close
	{
		font-size: 12px;
	}
	.headline_shops
	{
		margin-bottom:20px;
	}
	.select_city 
	{
		justify-content: space-between;
	}
	.select_city select
	{
		top:0;
		left:0;
		right: 0;
		bottom:0;
	}
	.shops_list, .compare-list
	{
		margin-bottom: 64px;
	}
	.shop_item
	{
		padding-bottom: 20px;
		border-bottom:1px solid var(--blue);
	}
	.shop_info, .shop_info .buttons,.shops_list
	{
		display: flex;
		flex-direction: column;
		gap:20px;
		font:var(--p3);
	}
	.shop_info h3 
	{
		font:500 18px/24px  'Roboto', sans-serif;
		margin:0;
	}
	.shop_info  .type
	{
		font-weight: 500;
	}
	.shop_info>span 
	{
		display: flex;
		flex-direction: column;
		grid-gap: 12px;
		margin-top:0px;
	}
	.shop_info>span br
	{
		display: none;
	}
	.shop_info>span>.mgrey
	{
		display: block;
		color: var(--dark_grey);
	}

	.fixheader
	{
		position: sticky;
		top:0;
		background-color: var(--white);
	}
	.compare-type
	{
		display: none;
	}
	.cl-row>div {
	padding:15px 0;
	}
	.cl-row>div.cprop-name {
	padding-left: 10px;
	max-width: 100px;
	}
	.as-cmp
	{
		display: flex;
		flex-direction: column;
		gap:12px;
		margin-bottom: 12px;
	}
	.remover i 
	{
		font-size: 9px;
	}

	.shop_images
	{
		display: block;
		height: 70vw;
	}

	.shop_images .left, .shop_images .right
	{
		display: none;
	}

	.image-slider
	{
		width: calc(100vw - 20px) !important;
		padding-top: 60vw;
		margin: 0 0 20px 0;
	}
	.all-news
	{
		display: flex;
		flex-direction: column;
		gap:20px;
	}
	.all-news>.news_item,.all-news>.news_item>div.image, .all-news>.news_item>div.image>img
	{
		width: 100%;
		height:auto;
		aspect-ratio: 16/9;
	}
	.slides
	{
		overflow:auto;
	}

	.fs
	{
		display: none !important;
	}

	.cat-desc {
		display: grid;
		grid-template-columns: 1fr;
		grid-gap: 20px;
		margin-bottom: 30px;
	}

	.cat-desc .specifications
	{
		margin-top: 50px;
	}

	.image-slider2 {
		grid-template-rows: 70vw 80px;
	}
	.fast-buttons
	{
		position: fixed;
		display: flex;
		flex-direction: column;
		right: 10px;
		bottom: 20px;
		/* width: 50px; */
		gap: 10px;
		z-index: 10;
	}
	.pcat
	{
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		grid-column-gap: 10px;
		grid-row-gap: 20px;
		margin-bottom: 64px;
	}

	.pcat>div
	{
		display: flex;
		flex-direction: column;
		gap: 14px;
		justify-content: space-between;
	}

	.pcat-item
	{
		display: block;
	}

	.pcat-item .obl
	{
		width: 100%;
		display: block;
		padding-top: 150%;
		background-size: contain;
		background-position: center;
		background-repeat: no-repeat;
		transition: all 0.3s ease;
	}

	.btcol
	{
		display: grid;
		grid-template-columns: repeat(1, 1fr);
		background: var(--blue);
		color: var(--white);
	}

	.btcol>div
	{
		min-height: 80vw;
	}

	.btcol .text
	{
		padding: 32px;
	}

	.tcol
	{
		display: grid;
		grid-template-columns: 1fr;
		grid-gap: 32px;
	}

	.tcol>.h2
	{
		grid-column: span 1;
	}

	.hb-wrapper
	{
		display: grid;
		grid-template-columns: repeat(1, 1fr);
		grid-gap: 16px;
	}

	.hb-item
	{
		display: grid;
		grid-template-columns: 50px 1fr;
		gap: 16px;
		padding: 16px;
		border:1px solid var(--blue);
		border-radius: 8px;
	}

	.hb-item .h4
	{
		font-weight: bold;
		font-size: 48px;
	}

	.project-main.news-main
	{
		display: grid;
		grid-template-columns: 1fr ;
		grid-gap: 16px;
	}
	.popup-title
	{
		margin-bottom: 24px;
	}
	.shadow #scontent .cart-item {
	grid-template-columns: 60px 1fr;
	gap:8px;
	}
	.shadow .ci-image>img
	{
		height: auto;
	}

	.blog-line
	{
		display: flex;
		justify-content: flex-start;
		gap: 64px;
		margin-bottom: 32px;
	}

	.blog-line>a:hover, .blog-line>a.selected
	{
		border-bottom: 1px solid var(--black);
		padding-bottom: 16px;
	}

	.delimetr
	{
		display: block;
		height: 64px;
	}

	.search-results-block
	{
		grid-template-columns: repeat(1, 1fr);
	}

	.search-results-block .filter
	{
		display: none;
	}
	.footer .separate 
	{
		display: none;
	}

	.standart .big, .catalog-block .button, #r98 .button
	{
		margin-top: 48px;
	}
	.popular .big
	{
		margin-top: 28px;
	}
	#r98 .button
	{
		margin-top: 36px;
	}

	.ms-slides
	{
		display: block;
		position: relative;
		width: 100%;
		padding-top: 67%;
	}

	.ms-slides a
	{
		display: flex;
		align-items: flex-end;
		position: absolute;
		top: 0;
		left: 0;
		border-radius: 10px;
		width: 100%;
		bottom: 0;
		background-size: cover;
		background-position: center;
		opacity: 0;
		transition: all 0.3s ease;
		box-sizing: border-box;
		color: var(--white);
		font:var(--p2);
		padding: 20px;
		pointer-events: none;
	}

	.ms-slides a.visible
	{
		opacity: 1;
		pointer-events: initial;
	}

	.mslider .dots
	{
		display: flex;
		justify-content: center;
		gap: 12px;
		margin-top: 20px;
	}

	.mslider .dots a
	{
		display: block;
		width: 14px;
		height: 14px;
		border-radius: 50%;
		background-color: var(--grey);
	}

	.mslider .dots a.selected
	{
		background-color: var(--black);
	}

	.content>h1
	{
		margin-bottom: 40px;
	}
}
